Bug 1013406 - Look into any references to 6.0.0/6.0.1/6.1 in docs
Look into any references to 6.0.0/6.0.1/6.1 in docs
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.2.0
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 19:45 EDT by Misha H. Ali
Modified: 2013-11-07 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:50:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-09-29 19:45:53 EDT
Check all docs, look for outdated references to older JDG versions.

Estimated time: 2 cycles.
Comment 1 Misha H. Ali 2013-09-29 19:46:21 EDT
Working on this today.
Comment 3 Misha H. Ali 2013-10-02 21:56:07 EDT
* 1.3.2. Library Mode - Removed ref to 6.0.1 (Dev)
* About Transactions (admin and config guide)
Comment 4 Misha H. Ali 2013-10-07 22:00:26 EDT
Checked the following docs:

* Developer Guide
* Admin Guide
Comment 5 Misha H. Ali 2013-11-07 17:50:35 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.